Package org.spongepowered.asm.util

## Class Constants.ManifestAttributes

- java.lang.Object
- - org.spongepowered.asm.util.Constants.ManifestAttributes

Enclosing class:
  Constants

    public abstract static class Constants.ManifestAttributes
    extends java.lang.Object

Shared Jar Manifest Attributes

### Field Summary

Fields
`static java.lang.String` `COMPATIBILITY` Deprecated.
`static java.lang.String` `MAINCLASS`
`static java.lang.String` `MIXINCONFIGS`
`static java.lang.String` `MIXINCONNECTOR`
`static java.lang.String` `TOKENPROVIDERS`
`static java.lang.String` `TWEAKER`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### TWEAKER

    public static final java.lang.String TWEAKER

See Also:
  Constant Field Values

#### MAINCLASS

    public static final java.lang.String MAINCLASS

See Also:
  Constant Field Values

#### MIXINCONFIGS

    public static final java.lang.String MIXINCONFIGS

See Also:
  Constant Field Values

#### TOKENPROVIDERS

    public static final java.lang.String TOKENPROVIDERS

See Also:
  Constant Field Values

#### MIXINCONNECTOR

    public static final java.lang.String MIXINCONNECTOR

See Also:
  Constant Field Values

#### COMPATIBILITY

    @Deprecated
    public static final java.lang.String COMPATIBILITY

Deprecated.

See Also:
  Constant Field Values